Licensing

The Enterprise Endpoint Editor tool requires an EMT license, level 0 or higher, to access and use. If the tool is not licensed, the Enterprise Endpoint Editor menu option displays as disabled under the Tools menu in Scout Manager. Contact your Avtec sales representative for more information regarding licensing Enterprise Endpoint Editor.

Exclusions

The Enterprise Endpoint Editor only displays VPGate instances that use Scout release 4.2 and higher. Offline VPGate instances or those running lower-numbered versions do not appear in the editor.